cups bat la campagne....

Le
François Patte
--BEGIN PGP SIGNED MESSAGE--
Hash: SHA1

Bonjour,

J'ai une foule de problème avec cups L'imprimante est régulièrement
déconfigurée: elle n'imprime plus ou une parti de la page,

Il faut la supprimer et la réinstaller et encore, ça ne pmarche pas à
tous les coups, le plus souvent une fois réinstallée, je lance
l'impression de la page de test et la réponse du cups est:

"Print file was not accepted (Entité de requête trop volumineuse)!"

Et là, plus rien à faire, il faut la supprimer et la réinstaller
jusqu'à ce que ça marche!!!!

Que faire?

version cups: 1.5.3-5+deb7u5


- --
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte
--BEGIN PGP SIGNATURE--
Version: GnuPG v2

iEYEARECAAYFAlWzyE4ACgkQdE6C2dhV2JUbjACfbBGMmEj2vvpOXC5G2sbjbd9S
2iEAnRB2gWsw6z/BvmFyl802x2JC2ckK
=vwsF
--END PGP SIGNATURE--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: https://lists.debian.org/55B3C84E.90203@mi.parisdescartes.fr
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Haricophile
Le #26361319
Ça peut aussi être le pilote de l'imprimante qui bat la ville...

Je ne résoud rien en disant ça mais ça vaudrait le coup de v érifier
surtout dans le cas d'un pilote non libre.

--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Bernard Schoenacker
Le #26361320
Le Sat, 25 Jul 2015 19:33:02 +0200,
François Patte
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Bonjour,

J'ai une foule de problème avec cups... L'imprimante est régulièrement
déconfigurée: elle n'imprime plus ou une parti de la page,...

Il faut la supprimer et la réinstaller et encore, ça ne pmarche pas à
tous les coups, le plus souvent une fois réinstallée, je lance
l'impression de la page de test et la réponse du cups est:

"Print file was not accepted (Entité de requête trop volumineuse)!"

Et là, plus rien à faire, il faut la supprimer et la réinstaller
jusqu'à ce que ça marche!!!!

Que faire?

version cups: 1.5.3-5+deb7u5



bonjour,

que donne :

dpkg -l |awk '/cups/ {print $2" "$3}'
apt-cache policy $(dpkg -l |awk '/cups/ {print $2}')

cat /etc/debian_version

serait il possible de passer à une version supérieure ?

apt-cache policy cups
cups:
Installé : 2.1~b1-3
Candidat : 2.1~b1-3
Table de version :
2.1~b1-4 0
1 http://ftp.debian.org/debian/ experimental/main i386
Packages 1 http://cdn.debian.net/debian/ experimental/main i386 Packages
*** 2.1~b1-3 0
100 /var/lib/dpkg/status
2.0.3-10 0
500 http://ftp.fr.debian.org/debian/ sid/main i386 Packages
1.7.5-11+deb8u1 0
500 http://security.debian.org/ jessie/updates/main i386
Packages 1.7.5-11 0
500 http://ftp.fr.debian.org/debian/ jessie/main i386 Packages


slt
bernard

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
François Patte
Le #26361346
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 26/07/2015 00:28, Bernard Schoenacker a écrit :
Le Sat, 25 Jul 2015 19:33:02 +0200, François Patte

-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1

Bonjour,

J'ai une foule de problème avec cups... L'imprimante est
régulièrement déconfigurée: elle n'imprime plus ou une parti de
la page,...

Il faut la supprimer et la réinstaller et encore, ça ne pmarche
pas à tous les coups, le plus souvent une fois réinstallée, je
lance l'impression de la page de test et la réponse du cups est:

"Print file was not accepted (Entité de requête trop
volumineuse)!"

Et là, plus rien à faire, il faut la supprimer et la réinstaller
jusqu'à ce que ça marche!!!!

Que faire?

version cups: 1.5.3-5+deb7u5



bonjour,

que donne :

dpkg -l |awk '/cups/ {print $2" "$3}'



bluez-cups 4.99-2
cups 1.5.3-5+deb7u5
cups-bsd 1.5.3-5+deb7u5
cups-client 1.5.3-5+deb7u5
cups-common 1.5.3-5+deb7u5
cups-filters 1.0.18-2.1+deb7u1
cups-pk-helper 0.2.3-3
cups-ppdc 1.5.3-5+deb7u5
ghostscript-cups 9.05~dfsg-6.3+deb7u1
libcups2:amd64 1.5.3-5+deb7u5
libcups2:i386 1.5.3-5+deb7u5
libcupscgi1:amd64 1.5.3-5+deb7u5
libcupsdriver1:amd64 1.5.3-5+deb7u5
libcupsfilters1:amd64 1.0.18-2.1+deb7u1
libcupsimage2:amd64 1.5.3-5+deb7u5
libcupsmime1:amd64 1.5.3-5+deb7u5
libcupsppdc1:amd64 1.5.3-5+deb7u5
printer-driver-hpcups 3.12.6-3.1+deb7u1
python-cups 1.9.48-1.1
python-cupshelpers 1.3.7-4



apt-cache policy $(dpkg -l |awk '/cups/ {print $2}')



bluez-cups:
Installé : 4.99-2
Candidat : 4.99-2
Table de version :
*** 4.99-2 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status
cups:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
cups-bsd:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
cups-client:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
cups-common:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
cups-filters:
Installé : 1.0.18-2.1+deb7u1
Candidat : 1.0.18-2.1+deb7u2
Table de version :
1.0.18-2.1+deb7u2 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.0.18-2.1+deb7u1 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status
cups-pk-helper:
Installé : 0.2.3-3
Candidat : 0.2.3-3
Table de version :
*** 0.2.3-3 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status
cups-ppdc:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
ghostscript-cups:
Installé : 9.05~dfsg-6.3+deb7u1
Candidat : 9.05~dfsg-6.3+deb7u1
Table de version :
*** 9.05~dfsg-6.3+deb7u1 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status
libcups2:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
libcups2:i386:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main i386 Package
s
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main i386 Packages
libcupscgi1:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
libcupsdriver1:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
libcupsfilters1:
Installé : 1.0.18-2.1+deb7u1
Candidat : 1.0.18-2.1+deb7u2
Table de version :
1.0.18-2.1+deb7u2 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.0.18-2.1+deb7u1 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status
libcupsimage2:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
libcupsmime1:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
libcupsppdc1:
Installé : 1.5.3-5+deb7u5
Candidat : 1.5.3-5+deb7u6
Table de version :
1.5.3-5+deb7u6 0
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
*** 1.5.3-5+deb7u5 0
100 /var/lib/dpkg/status
1.5.3-5+deb7u4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
printer-driver-hpcups:
Installé : 3.12.6-3.1+deb7u1
Candidat : 3.12.6-3.1+deb7u1
Table de version :
*** 3.12.6-3.1+deb7u1 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
500 http://security.debian.org/ wheezy/updates/main amd64 Packag
es
100 /var/lib/dpkg/status
python-cups:
Installé : 1.9.48-1.1
Candidat : 1.9.48-1.1
Table de version :
1.9.63-1~bpo70+1 0
100 http://ftp.fr.debian.org/debian/ wheezy-backports/main
amd64 Packages
*** 1.9.48-1.1 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status
python-cupshelpers:
Installé : 1.3.7-4
Candidat : 1.3.7-4
Table de version :
1.4.3-4~bpo70+1 0
100 http://ftp.fr.debian.org/debian/ wheezy-backports/main
amd64 Packages
*** 1.3.7-4 0
500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
100 /var/lib/dpkg/status


cat /etc/debian_version



7.5

Merci pour la réponse, mais je ne sais comment interpréter tout ça....


- --
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlW0voMACgkQdE6C2dhV2JWbCgCgkw2OPefmOLSfys0KwHrKHQ2M
QH8AoMv1RUZtTEZjvAhriLQervcKa4Ld
=rSBz
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
François Patte
Le #26361347
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 25/07/2015 22:20, Haricophile a écrit :
Ça peut aussi être le pilote de l'imprimante qui bat la ville...

Je ne résoud rien en disant ça mais ça vaudrait le coup de
vérifier surtout dans le cas d'un pilote non libre.



Quel moyen de vérification sur le driver?

Quant à la "liberté" du driver, c'est le driver fourni avec cups lors
d'un install "normale" de debian.... serait-il non-libre?? tsss, tsss!


- --
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlW0vwoACgkQdE6C2dhV2JUfXQCeKx+CPxU0qnlALDjIDkpAT+dp
hUwAnRSR/p7f/jxpmd3imSGfF3bFniub
=Ek/7
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
maderios
Le #26361352
Le 26/07/2015 13:05, François Patte a écrit :
Quel moyen de vérification sur le driver?


Bonjour
Revenir aux fondamentaux de Cups et éviter d'utiliser les
nouvelles/belles interfaces, intermédiaires qui ne font que compliquer
les choses. Dans un navigateur:
http://localhost:631/
puis tu vas dans administration ou imprimantes, tu rentres ton passwd
root, tu choisis ton imprimante, le driver en fonction de ton
imprimante, la conf souhaitée, etc...

--
Maderios

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
François Patte
Le #26361360
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 26/07/2015 13:39, maderios a écrit :
Le 26/07/2015 13:05, François Patte a écrit :
Quel moyen de vérification sur le driver?


Bonjour Revenir aux fondamentaux de Cups et éviter d'utiliser les
nouvelles/belles interfaces, intermédiaires qui ne font que
compliquer les choses. Dans un navigateur: http://localhost:631/
puis tu vas dans administration ou imprimantes, tu rentres ton
passwd root, tu choisis ton imprimante, le driver en fonction de
ton imprimante, la conf souhaitée, etc...



Ben! Heu! Qu'ai-je fait d'autre????

- --
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlW00+gACgkQdE6C2dhV2JWQcQCgjzRIPjHtDBsbq7Zys58JfQhd
ORUAn1IfH0QKvg/AnvOZ9k1a+K+qW3bl
=3lV3
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
maderios
Le #26361377
Le 26/07/2015 14:34, François Patte a écrit :
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 26/07/2015 13:39, maderios a écrit :
Le 26/07/2015 13:05, François Patte a écrit :
Quel moyen de vérification sur le driver?


Bonjour Revenir aux fondamentaux de Cups et éviter d'utiliser les
nouvelles/belles interfaces, intermédiaires qui ne font que
compliquer les choses. Dans un navigateur: http://localhost:631/
puis tu vas dans administration ou imprimantes, tu rentres ton
passwd root, tu choisis ton imprimante, le driver en fonction de
ton imprimante, la conf souhaitée, etc...



Ben! Heu! Qu'ai-je fait d'autre????



Ton post est imprécis. Quelle Debian, quelle imprimante, quel driver? En
tous cas, la version de cups que tu mentionnes, 1.5.3-5, est de loin
obsolète par rapport à celle de Jessie qui est la 1.7.5-11.
--
Maderios

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
François Patte
Le #26361431
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 26/07/2015 17:12, maderios a écrit :
Le 26/07/2015 14:34, François Patte a écrit :
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1

Le 26/07/2015 13:39, maderios a écrit :
Le 26/07/2015 13:05, François Patte a écrit :
Quel moyen de vérification sur le driver?


Bonjour Revenir aux fondamentaux de Cups et éviter d'utiliser
les nouvelles/belles interfaces, intermédiaires qui ne font que
compliquer les choses. Dans un navigateur:
http://localhost:631/ puis tu vas dans administration ou
imprimantes, tu rentres ton passwd root, tu choisis ton
imprimante, le driver en fonction de ton imprimante, la conf
souhaitée, etc...



Ben! Heu! Qu'ai-je fait d'autre????



Ton post est imprécis. Quelle Debian, quelle imprimante, quel
driver? En tous cas, la version de cups que tu mentionnes,
1.5.3-5, est de loin obsolète par rapport à celle de Jessie qui est
la 1.7.5-11.



Ben faut pas te fâcher mon lapin.... Mais ton mâle coup de glotte,
façon "faut utiliser les fondamentaux..." n'a rien à voir avec le
schmillblick! et ne répond pas à la question posée --- suite à une
indication donnéee ici --- comment vérifier le driver? fourni,
d'ailleurs par debian, à l'installation de cups.

- --
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlW2DwEACgkQdE6C2dhV2JUf8ACguGP0D8qQIxvVnyKx3v8CMyVS
XSUAn1zlt2uFkCxuGrhcZkbFUYLg8mEy
=AgMZ
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
François Patte
Le #26361433
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 26/07/2015 00:28, Bernard Schoenacker a écrit :
Le Sat, 25 Jul 2015 19:33:02 +0200, François Patte

-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1

Bonjour,

J'ai une foule de problème avec cups... L'imprimante est
régulièrement déconfigurée: elle n'imprime plus ou une parti de
la page,...

Il faut la supprimer et la réinstaller et encore, ça ne pmarche
pas à tous les coups, le plus souvent une fois réinstallée, je
lance l'impression de la page de test et la réponse du cups est:

"Print file was not accepted (Entité de requête trop
volumineuse)!"

Et là, plus rien à faire, il faut la supprimer et la réinstaller
jusqu'à ce que ça marche!!!!

Que faire?

version cups: 1.5.3-5+deb7u5



bonjour,

que donne :

dpkg -l |awk '/cups/ {print $2" "$3}' apt-cache policy $(dpkg -l
|awk '/cups/ {print $2}')

cat /etc/debian_version

serait il possible de passer à une version supérieure ?

apt-cache policy cups cups: Installé : 2.1~b1-3 Candidat :
2.1~b1-3 Table de version : 2.1~b1-4 0 1
http://ftp.debian.org/debian/ experimental/main i386 Packages 1
http://cdn.debian.net/debian/ experimental/main i386 Packages ***
2.1~b1-3 0 100 /var/lib/dpkg/status 2.0.3-10 0 500
http://ftp.fr.debian.org/debian/ sid/main i386 Packages
1.7.5-11+deb8u1 0 500 http://security.debian.org/
jessie/updates/main i386 Packages 1.7.5-11 0 500
http://ftp.fr.debian.org/debian/ jessie/main i386 Packages


slt bernard



Bon, alors, merci. Mais je ne changerai pas pour jessie...

Le problème est résolu: l'imprimante était branchée sur le port usb
d'une box sagem d'orange et c'est le "serveur d'impression" de
celle-ci qui met la pastouille depuis la mise à jour de ladite box par
orange...

J'ai rebranché l'imprimante sur un ordi du réseau local et les autres
ordi du même réseau peuvent imprimer sans problème.


- --
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iEYEARECAAYFAlW2ED0ACgkQdE6C2dhV2JW6mACfSSWN44RR5Z/fckgO3Jteib9a
s18AoKU7Dqncc32FodxxrAcvl0J2qAJG
=mJMX
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
yamo'
Le #26361435
Salut,

maderios a écrit le 26/07/2015 17:20 :
Ton post est imprécis. Quelle Debian, quelle imprimante, quel driver? En
tous cas, la version de cups que tu mentionnes, 1.5.3-5, est de loin
obsolète par rapport à celle de Jessie qui est la 1.7.5-11.




D'après :


Wheezy.


--
Stéphane

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/mp53m5$bjk$
Publicité
Poster une réponse
Anonyme